<!doctype html>
<?php

header("Expires: Tue, 01 Jan 2000 00:00:00 GMT");
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header("Cache-Control: no-store, no-cache, must-revalidate, max-age=0");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");
?>
<html>
<head>
<meta http-equiv="expires" content="WED, 01 JUL 2009 05:00:00 GMT" />
 <meta http-equiv="cache-control" content="no-cache" />
 <meta http-equiv="pragma" content="no-cache" />
 	<title>BIZONE.CO.ID - LOGIN</title>
	<script type="text/javascript" src="lib/jquery-2.1.1.min.js"></script>
	<script type="text/javascript" src="lib/myfunction.js"></script>
    <script>
    $().ready(function(e) {
        dosubmit('logout');
    });
    </script>
</head>
	<body>
	<form id="iform" name="iform">
    	<p>Mohon Tunggu Sebentar.. Sedang Proses Keluar dari Akun</p>
    </form>
</body>
</html>